body {
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
h1 {
	color: #C1014D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
}
h2 {
	color: #1F9431;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
h3 {
	color: #C1014D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
h4 {
	color: #1F9431;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h5 {
	color: #C1014D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
h6 {
	color: #1D9530;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
label {
	color: #1F9431;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;	
}
.title_big{
	color: #1F9431;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 17px;
}

.title_medium{
        color: #1F9431;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: bold;
        line-height: 17px;
}

.view_wallpaper{
	padding-left:0px;
	padding-right:0px;
}

.green_button{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #72BF44;
	color: #000000;
	font-size: 11px;
	border: 0px;
}
.green_border{
	background-color: #ffffff;
	color: #1F9431;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-width: 1px;
	border-style: dotted;
	width:120px;
}
.div_border{
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-width: 1px;
	border-style: dotted;
}
.div_style
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.div_title_style
{
	color: #1F9431;
	text-decoration: underline;
	font-family: verdana, arial, "ms sans serif", sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.div_text{
	font-size : 12px;
	font-family : verdana, arial, helvetica;
	color : #000000;
}
.title_small{
	color: #1F9431;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.second{
	background-color: #ffffff;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-width: 1px;
	border-style: dotted;
	width: 400px;
}
.arabic_font{
	font-size: 17px;
}
.announcement_title {
	color: #4C4C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #72BF44;
	padding: 3px 5px 3px 5px;
}

.announcement_title1 {
	color: #4C4C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #D2D2D2;
	padding: 3px 5px 3px 5px;
}

.announcement_text {
	color: #4C4C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ffffff;
	padding: 10px 5px 5px 5px;
}

.green_table{
	border-color: #72BF44;
	border-width : 1;
	border-width : 1;
	border-left-width : 1;
	border-right-width : 1;
	border-top-width : 1;
	border-bottom-width : 1;
	border-style: solid;
}

.mainmenu {
	background-color: #D3D3D3;
	color: #4C4C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 30px;
}

.mainmenu a:link {
	color: #4C4C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.mainmenu a:visited {
	color: #4C4C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.mainmenu a:active {
	color: #4C4C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.mainmenu a:hover {
	color: #4C4C4C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}

.content_title {
	color: #1F9431;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
}

.content_text {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.contact_text {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.contact_comp_text{
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}

.signature {
	color: #B30E35;
}

.footer {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.note {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #870A0A;
}

.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #ffffff;
	color: #000000;
	border: 1px dotted #000000;
	text-align: center;
}

.logo_cell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #585858;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
}


.logo_cell a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #585858;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
}

.logo_cell a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #585858;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
}

.logo_cell a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #585858;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
}

.logo_cell a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #585858;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
}

.separator_bar {
	background-color: #72BF44;
}

.title_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #616161;
	color: #ffffff;
	padding: 3px 0px 3px 0px;
}
a:link {
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #FFFFFF;
	border-width: 0px;
	text-decoration: none;
 }
a:visited {
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #FFFFFF;
	border-width: 0px;
	text-decoration: none;
 }
a:active {
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #FFFFFF;
	border-width: 0px;
	text-decoration: none;
 }

a:hover {
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #FFFFFF;
	border-width: 0px;
	text-decoration: underline;
 }
 .top_menu
 {
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #FFFFFF;
	border-width: 0px;
	padding-top : 1px;
	padding-bottom : 1px;
 }
.title  {
	font-size : 11px;
	font-family : verdana, arial, helvetica;
	font-weight : bold;
	color :#333333;
	background-color :  #C0C0C0;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	padding-bottom : 2px;
}

.noline  {
	text-decoration : none;
}

.menuitem  {
	background-color : #cccccc;
	font-family : verdana, arial, sans-serif;
	font-size : 12px;
	color : #000000;
	padding-top : 5px;
	padding-bottom : 5px;
	padding-left : 1px;
	padding-right : 1px;
}

.tableHeader  {
	font-size : 11px;
	font-family : verdana, arial, helvetica;
	font-weight : bold;
	color :#333333;
	background-color :  #C0C0C0;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	padding-bottom : 2px;
}

.tableRow  {
	font-size : 12px;
	font-family : verdana, arial, helvetica;
	color : #000000;
	padding-left : 1px;
	padding-right : 1px;
	padding-top : 1px;
	padding-bottom : 1px;
}

.tableRow a{
	color : #1F9431;
	text-decoration:underline;
}

.tableRow a:hover{
	color : #1F9431;
	text-decoration:none;
}

.tableRowBold  {
	font-size : 12px;
	font-family : verdana, arial, helvetica;
	color : #000000;
	font-weight: bold;
	padding-left : 1px;
	padding-right : 1px;
	padding-top : 1px;
	padding-bottom : 1px;
}


.tableField  {
	font-size : 11px;
	font-family : verdana, arial, helvetica;
	font-weight : bold;
	color : #333333;
	background-color : #dcdcdc;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	padding-bottom : 2px;
}

.navbar a:link {
	color: #ff0000;
	font-size:11px;
	font-weight: bold;
}

.navbar a:hover {
	color: #ff0000;
	font-size:11px;
	font-weight: bold;
	text-decoration:underline;
}

.navbar a:visited {
	font-family : verdana, arial, helvetica;
	font-weight: bold;
	font-size:11px;
	color: #ff0000;
}
.nav a:link {
	font-family : verdana, arial, helvetica;
	color: #ffffff;
	font-size:11px;
	font-weight: bold;
	text-decoration:underline;
}

.nav a:hover {
	font-family : verdana, arial, helvetica;
	color: #ffffff;
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
}
.nav a:active {
	font-family : verdana, arial, helvetica;
	color: #ffffff;
	font-size:11px;
	font-weight: bold;
	text-decoration:underline;
}
.nav a:visited {
	font-family : verdana, arial, helvetica;
	font-weight: bold;
	font-size:11px;
	color: #ffffff;
	text-decoration:underline;
}
.subTableHeader  {
	font-size : 10px;
	font-family : verdana, arial, helvetica;
	color :#333333;
	background-color :  #C0C0C0;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	padding-bottom : 2px;
}
label {
	color: #1F9431;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.img_border1{
	border-width:1px;
	border-color:#000000;
}


.green_text {
	color : #1F9431;
}
.events_title_bg{
	background-color:red;
}
.titles_alias
{
	font-size : 18px;
	font-family : verdana, arial, helvetica;
	font-weight : bold;
	color :#616161;
}

.input_header
{
	font-size : 11px;
	font-family : verdana, arial, helvetica;
	font-weight : bold;
	color :#333333;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	padding-bottom : 2px;
}
.input_user
{
	font-family: Arial, Helvetica, sans-serif;
	background-color :#C0C0C0;
	color: #000000;
	font-size: 11px;
	width: 200px;
	height: 20px;
}
.alias
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}
.input_user_2
{
	font-family: Arial, Helvetica, sans-serif;
	background-color :#f3f3f3;
	color: #000000;
	font-size: 11px;
	width: 200px;
	height: 20px;
}
.input_textarea
{
	font-family: Arial, Helvetica, sans-serif;
	background-color :  #C0C0C0;
	color: #000000;
	font-size: 11px;
	width: 200px;
	height: 100px;
}
.day_10
{
	background-color :  #FFFFFF;
}
.day_5
{
	background-color :  #FDF1EE;
}
.day_4
{
	background-color :  #FED8D1;
}
.day_3
{
	background-color :  #FDAD9F;
}
.day_2
{
	background-color :  #FD735A;
}
.day_1
{
	background-color :  #FF0000;
}
.title_display
{
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	background-color : #72BF44;
	text-decoration: none;
	color: #ffffff;
	font-size: 16px;
	padding-left:5px;
}
.comment_display
{
	font-family: verdana, arial, helvetica;
	color: #000000;
	font-size: 12px;
}
.payments_title
{
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	color: #000000;
	font-size: 14px;
}
.pop_up_header
{
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	background-color : #72BF44;
	color: #000000;
	font-size: 14px;
}
.pop_up_info
{
	font-family: verdana, arial, helvetica;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
}
.title_sorted
{
	font-size : 11px;
	font-family : verdana, arial, helvetica;
	font-weight : bold;
	color :#FF0000;
	background-color :  #C0C0C0;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	padding-bottom : 2px;
}
.action_class
{
	font-size : 11px;
	font-family : verdana, arial, helvetica;
	font-weight : bold;
	background-color :#70C546;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	padding-bottom : 2px;
}
.background_header
{
	background-color : #A31313;
}
.class_menu
{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #FFFFFF;
}
.class_main_menu{
	background-color : #870A0A;
	font-family : Tahoma, arial, verdana, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #FFFFFF;
}
.class_main_menu a{
	background-color : #870A0A;
	font-family : Tahoma, arial, verdana, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #FFFFFF;
}
.class_main_menu a:active{
	background-color : #870A0A;
	font-family : Tahoma, arial, verdana, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #FFFFFF;
	text-decoration: none;
}
.class_main_menu a:visited{
	background-color : #870A0A;
	font-family : Tahoma, arial, verdana, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #FFFFFF;
	text-decoration: none;
}
.class_main_menu a:hover{
	background-color : #870A0A;
	font-family : Tahoma, arial, verdana, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.main_menu
{
	background-color : #C1490A;
	font-family : Tahoma, arial, verdana, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.class_special_menu
{
	background-image: url('/images/back_top.gif');
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	color: #FFFFFF;
}
.class_special_menu_2
{
	background-image: url('/images/back_bottom.gif');
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	color: #FFFFFF;
}
.background_menu
{
	background-color : #870A0A;
}
.background_white
{
	background-color : #FFFFFF;
}
.class_rss
{
	background-color : #C10000;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10px;
	color: #FFFFFF;
}
.googleInput
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #870A0A;
	background-color: #FFFFFF;
}
.class_footer
{
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12px;
	color: #870A0A;
}
.title_not
{
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12px;
	color: #870A0A;
}
.titles_main{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	padding: 2px 0px 2px 5px;
	color: #FFFFFF;
}

.text_main {
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	color: #000000;
	font-weight: 200;
	text-align: justify;
}
.text_main a {
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: underline;
	color: #890505;
	font-weight: 200;
	text-align: justify;
}
.text_main a:hover {
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
	color: #890505;
	font-weight: 200;
	text-align: justify;
}
.text_main a:active{
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: underline;
	color: #890505;
	font-weight: 200;
	text-align: justify;
}
.text_main a:visited{
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: underline;
	color: #890505;
	font-weight: 200;
	text-align: justify;
}
.more_link{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color: #FFFFFF;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.indent
{
	padding-left: 10px;
	padding-right: 10px;
}
.q_a_class a{
	color : #FFFFFF;
	font-size : 11px;
	text-decoration:underline;
	font-weight : 100;
}
.q_a_class a:visited{
	color : #FFFFFF;
	font-size : 11px;
	text-decoration:underline;
	font-weight : 100;
}
.q_a_class a:hover{
	color : #FFFFFF;
	font-size : 11px;
	text-decoration:none;
	font-weight : 200;
}
.boxText
{
	color : #FFFFFF;
	font-size : 11px;
	text-decoration: none;
	font-weight : 100;
	padding-left: 15px;
	padding-right: 10px;
}
.submitText
{
	background-color : #870A0A;
	color : #FFFFFF;
	font-size : 11px;
	text-decoration: none;
	font-weight : bold;
}
.calendar_class
{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : 100;
	text-decoration: none;
	padding-bottom: 1px;
	color: #FFFFFF;
}
.calendar_days
{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration: none;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	color: #FFFFFF;
}
.cal_days a{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : 100;
	text-decoration: underline;
	color: #FFFFFF;
}
.cal_days a:visited{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : 100;
	text-decoration: underline;
	color: #FFFFFF;
}
.cal_days a:hover{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration: none;
	color: #FFFFFF;
}
.calendar_disp
{
	background-color : #FFFFFF;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	text-decoration: underline;
	color: #000000;
}
.date_disp
{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration: none;
	color: #FFFFFF;
}
.calendar_links
{
	background-color : #FFFFFF;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : 100;
	text-decoration: underline;
	color: #870A0A;
}
.calendar_links a{
	background-color : #FFFFFF;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : 100;
	text-decoration: underline;
	color: #870A0A;
}
.calendar_links a:hover{
	background-color : #FFFFFF;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : 100;
	text-decoration: none;
	color: #870A0A;
}
.nb_visitors
{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color: #FFFFFF;
	padding-top : 1px;
	padding-bottom : 1px;
}
.contact_me
{
	background-color : #870A0A;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	color: #FFFFFF;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 3px;
}
.input_class
{
	width: 200;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	color: #870A0A;
}
.message_class
{
	width: 200;
	height: 100;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	color: #870A0A;
}
.bold_me
{
	font-family : times new roman;
	font-size : 14px;
	font-weight : bold;
	color: #000000;
}
.bold_main_news
{
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #000000;	
}
.footer_class{
	color : #870A0A;
	font-size : 11px;
	text-decoration:none;
	font-weight : bold;
}
.footer_class a{
	color : #870A0A;
	font-size : 11px;
	text-decoration:none;
	font-weight : bold;
}
.footer_class a:visited{
	color : #870A0A;
	font-size : 11px;
	text-decoration:none;
	font-weight : bold;
}
.footer_class a:hover{
	color : #870A0A;
	font-size : 11px;
	text-decoration:underline;
	font-weight : bold;
}
.news_type_cal{
	background-color : #FFFFFF;
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	text-decoration: none;
	color: #000000;
}
.scrollbar_class
{
	scrollbar-base-color:#FF0000;
}
.photoTitle{
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	color: #A31313;
	font-size:20px;
	text-decoration:none;
}
.photoTitle2{
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	color: #A31313;
	font-size:30px;
	text-decoration:none;
}
.album_main{
	font-family : arial, verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
	color: #890505;
	font-weight: 200;
}
.header_bg{
	background-image: url(/images/header_background.gif);
	repeat-x: repeat;
}